from django.apps import AppConfig

class IconolabApp(AppConfig):
    name = 'iconolab'
    verbose_name = 'Iconolab'

    def ready(self):
        import iconolab.signals.handlers
        import iconolab.templatetags.iconolab_tags
        from iconolab.conf import settings
